section.important-text{
    width: 100%;
    margin: 0;
    padding: 36px 0;
    background: var(--background);

}
.important-text-content{
    width: 100%;
    max-width: 620px;
    margin: 0 auto;
    padding: 28px 32px;
    border: 1px solid #FF3E71;
    border-radius: 12px;
    background: #ffffff;
}
.important-text-content p{
    font-size: 16px;
    font-weight: 300;
    line-height: 140%;
    letter-spacing: 0;
    color: #282828;

}
.important-text-content p{
    margin-bottom: 0;
}
/*.important-text-content p:not(:last-child){*/
/*    margin-bottom: 24px;*/
/*}*/
